.form
	position absolute
	width 400px
	padding 25px
	height 350px
	background #fff
	left 0
	right 0
	top 0
	bottom 0
	margin auto
	text-align center
	&__item
		display: block
		height 50px
		border none
		border-bottom 1px solid $gray
		outline none
		width 70%
		margin 0 auto
		margin-bottom 20px
	.btn
		display table
		margin 0 auto
.error
	color red
	border-color red
	&:placeholder
		color red
		border-color red
.valid
	color green
	border-color green
.input__item
	position relative
	label
		position absolute
		font-size 12px
		display: block
		font-style italic
		top 60px
		left: 60px